Subject: brivla for 'intend'

From: "And Rosta" <[email-masked]>
Date: Tue, 15 Oct 2002 20:40:10 +0100

[2nd attempt to send; sorry if first arrives tomorrow]

What is the best brivla for "x intends that p, x intends to p", given that
intention does not entail action (or deliberate inaction) and that, ba'e ti'e,
intention is a psychological primitive (i.e. doesn't reduce to a complex of
other notions)?
{selzilterzukte} is a bit of a mouthful, and won't easily crunch down to form
other lujvo, and furthermore, what one's goals are is not quite the same as what
one intends. For example, one can intend something whose natural tendency is to
occur unless actively prevented, so long as one decides not to prevent it. But I
wouldn't describe that as one's goal.
--And.